/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* Overide Omega Fonts */
h1, h2, h3, h4, h5, h6 {
	
	color: #666666;
	
}
h1{
	line-height:1.2em;
	
}

td{
	vertical-align:top;
	padding:5px;
	border:none !important;
}

tr.even, tr.odd { 
	background-color:#FFF;
	border-bottom:none;
	padding: 0.1em 0.6em;
}

#ft-float-left{
	float:left;
	padding-top:10px;
	
}
#ft-float-right{
	float:right;
	
}

/* ROI Calculator Green text*/

td#big-red{
	color:#88a401;
	font-weight:bold;
	font-size:26px;	
}

td#big-gray{
	color:#88a401;
	font-weight:bold;
	font-size:26px;
}

.logo-img{
	margin-right:0px;
	
}



tbody {
	border-top:none;	
}



body{
	color: #666666;
	line-height:1.3em !important;
}

body p{
	line-height:1.3em !important;
}

.front #page aside#region-sidebar-second{
	margin-top:47px !important;
}

#block-block-74 h2{
	margin-bottom:15px;
	
}



.node-type-basic-page-with-header-picture .field-name-body{
	padding-right:20px;	
}

.node-type-basic-page-with-header-picture .field-name-body img{
	/*
	padding:3px;
	border:1px solid #CCC;	
	*/
}

.node-type-basic-page-with-header-picture .header-pic img{
	/*
	padding:3px;
	
	border:1px solid #CCC;	
	width:100%; */
}

.node-type-basic-page-with-header-picture #region-content{
	/*width:100%; 
	float:left;
	/*width:66%;*/
	
}

img#logo{
	margin-top:10px;
	width:165px;
	height:70px;
}



#zone-branding{
	margin-top:5px;
}


#region-user-second{
	float:right;
	width:320px;
}

#region-user-second p{
	margin-bottom:0px;
}

.branding-data{
	float:left;
	
}

#block-superfish-1{
	float:right;
	clear:right;
	margin-top:10px;
	font-size:100%;
	margin-right:20px;
}

#block-superfish-1 .active-trail a{
	color:#000;
}


#block-superfish-1 .sf-menu.sf-style-white a.sf-depth-1{
	font-size:100%;
}

.front #page-title{
	display:none;
}

.front #zone-content{
	margin-top:0px;
}



.flex-control-nav{
	bottom:20px !important;
	z-index:99 !important;
	text-align: right !important;
	padding-right:100px;
	width:95% !important;
}


.node-type-service #page-title{
	display:none;	
}

.node-type-portfolio-page #page-title{
	display:none;
	
}

.node-type-basic-page-with-header-picture #page-title{
	display:none;
	
}

.node-type-landing-page-template-v1 #page-title{
	display:none;
	
}

.node-type-basic-page-with-header-picture table{
	border:none;
	
}

.node-type-basic-page-with-header-picture h3{
	margin-bottom:0px;
}


.node-type-portfolio-page .portfolio-pg-bod{
	float:left;
	width:100%;
}

.node-type-portfolio-page .field-name-body{
	float:left;
	width:65%;
}



.node-type-portfolio-page .field-name-field-right-side-image{
	float:left;
	margin-left:15px;
	width:30%;
}

.services-header{
	margin-top:10px;
	margin-bottom:0px;
}

.services-header h1{
	margin-bottom:0px;
	margin-top:20px;
}

.node-type-service .region-sidebar-second{
	margin-top:10px;
}

.page-node-333 .region-sidebar-second{
	margin-top:435px;
}

.page-node-332 .region-sidebar-second{
	margin-top:435px;
}




#block-block-6{
	border:1px solid #CCC;
	margin-left:-20px;
	padding:5px;
	width:220px;
}

.node-type-basic-page-with-header-picture #block-block-6{
	margin-top:100px;
}

.page-taxonomy-term #block-block-6{
	margin-top:100px;
}

#block-views-customer-home-page-slider-block{
	margin-top:0px;
}

.front #block-block-26{
	margin-top:20px;
}

#block-block-26{
	margin-top:100px;
}

#block-views-customer-home-page-slider-block h2{
	
    margin-bottom: 20px;
	margin-top: 5px;
	padding-bottom: 5px;
}

#block-block-26 h2{
	
    margin-bottom: 20px;
	margin-top: 5px;
	padding-bottom: 5px;
}



.page-taxonomy-term .feed-icon{
	display:none;
}

.page-taxonomy-term .content ul{
	
}


.context-home #zone-content-wrapper{
	margin-top:20px;
}

/* ---- CTA Boxes ON HOME PAGE ------ */
.cta-container-1,.cta-container-2,.cta-container-3{
	float: left;
	width: 300px;
	height: auto;
	margin: 0 0 0px 0px;
}

.cta-box-1{
	
	background-color:#acd005;
}

.cta-box-1,.cta-box-2,.cta-box-2,.cta-box-3 {
	position: relative;
    text-align: center;
    width: 100%;
    height: 100%;
	
	font-size:1.2em;
	
	color:#FFF;
	
	-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
	
}

.cta-box-1 h2,.cta-box-2 h2, .cta-box-3 h2{
	color:#FFF;
	letter-spacing:1px;
	font-size:24px;
}

.fa-bullhorn{
	font-size: 70px;
    line-height: 100px;
     color: #fff;
     padding: 1px;
	
}

.fa-cogs{
	font-size: 70px;
   line-height: 100px;
   color: #fff;
   padding: 1px;
	
}

.fa-pencil-square-o{
	font-size: 70px;
   line-height: 100px;
   color: #fff;
    padding: 1px;
}

.fa-hand-o-right{
	float:left;
	font-size: 30px;
   line-height: 30px;
   color:#98b801;
    padding: 1px;
	margin-right:10px;
	text-align:right;
	vertical-align:text-top;
}

.fa-inbox{
	float:left;
	font-size: 30px;
   line-height: 30px;
   color:#98b801;
    padding: 1px;
	margin-right:10px;
	text-align:right;
	vertical-align:text-top;
}

.fa-linkedin-square{
	float:left;
	font-size: 25px;
   line-height: 25px;
   color:#939393;
    padding: 1px;
	margin-right:5px;
	text-align:right;
	vertical-align:text-top;
}

.fa-facebook-square{
	float:left;
	font-size: 25px;
   line-height: 25px;
   color:#939393;
    padding: 1px;
	margin-right:5px;
	text-align:right;
	vertical-align:text-top;
}

.fa-google-plus-square{
	float:left;
	font-size: 25px;
   line-height: 25px;
   color:#939393;
    padding: 1px;
	margin-right:5px;
	text-align:right;
	vertical-align:text-top;
}

.fa-twitter-square{
	float:left;
	font-size: 25px;
   line-height: 25px;
   color:#939393;
    padding: 1px;
	margin-right:5px;
	text-align:right;
	vertical-align:text-top;
}

.fa-pencil-square{
	
	font-size: 15px;
   line-height: 15px;
   color:#999;
    padding: 1px;
	margin-right:5px;
	text-align:right;
	vertical-align:text-top;
}

.fa-phone-square{
	
	font-size: 15px;
   line-height: 15px;
   color:#999;
    padding: 1px;
	margin-right:5px;
	text-align:right;
	vertical-align:text-top;
}

.fa-book{
	float:left;
	font-size: 50px;
   line-height: 50px;
   color:#F60;
    padding: 1px;
	margin-right:10px;
	text-align:right;
	vertical-align:text-top;
	
}


.fa-file-text-o{
	float:left;
	font-size: 50px;
   line-height: 50px;
   color:#98b801;
    padding: 1px;
	margin-right:10px;
	text-align:right;
	vertical-align:text-top;
	
}

.fa-user{
	float:left;
	font-size: 50px;
    line-height: 50px;
    color:#98b801;
    padding: 1px;
	margin-right:10px;
	text-align:right;
	vertical-align:text-top;
}


.cta-box-back-1,.cta-box-back-2,.cta-box-back-3{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;	
}


.cta-box-back-1{
  background-color:#acd005;
}


.cta-box-back-2{
  background-color:#98b801;
}

.cta-box-back-3{
  background-color:#88a401;
}



.cta-box-back-1 a, .cta-box-back-2 a,.cta-box-back-3 a{
	
	display: inline-block;
	width: 100%;
	height: 100%;
	background: url(/sites/all/themes/focuspdm/images/cross.png) no-repeat center center;

}


#superfish-1 a:link, a:visited{
	text-decoration:none;
	
	
}

#superfish-1 .sf-menu.sf-style-white a{
	border:none !important;
	
}


#flexslider-1 ul.flex-direction-nav a {
	display:none;
	/*
	color:#CCC !important;
	height:55px;
	
	*/
	
}

#flexslider-2 ul.flex-direction-nav a {
	color:#CCC !important;
	height:55px;
	
}

#flexslider-2 a.flex-prev {
	top:55px;
	
}

#flexslider-2 a.flex-next {
	top:55px;
	
}



#flexslider-1{
	border-radius:0px;
	margin-bottom:30px;
}

#flexslider-1 .flex-control-paging li a{
     border-radius:0px;
	 background:#666;
	 width:19px;
	 height:19px;
	 border:1px solid #FFF;
	 color:#666;
}


#flexslider-1 a.flex-active{
	background:#98b801 !important;
	color:#98b801 !important;
}
	
#flexslider-1 .flex-control-paging li a:hover{
     border-radius:0px;
	 background:#CCC;
	 width:19px;
	 height:19px;
	 border:1px solid #FFF;
	 color:#CCC;
}

#company{
	
	float:left;
	width:220px;
	margin-top:38px;
}

#inventor{
	float:left;
	width:220px;
	margin-right:20px;
	margin-top:38px;
}

#text-block{
	float:left;
	padding:5px;
}

#block-block-10{
	margin-top:20px;
	
}

#block-block-1{
	float:right;
	padding-top:0px;
	color:#666;
	font-weight:bold;
	padding-right:10px;
	
}

#tlk-exp{
	float:left;
	padding:4px;
	background-color:#98b801;
	margin-right:5px;
}

#tlk-exp a{
	color:#FFF;
}

#tlk-exp-rt a{
	color:#333;
	
}

#tlk-exp-rt{
	float:left;
	padding:4px;
}


#block-block-1 a{
	text-decoration:none;

}

#block-block-9 h3{
	margin-top:5px;
	margin-bottom:0px;
	margin-bottom:10px;
	padding-bottom:5px;
	font-size:18px;
	
}

#block-block-9 img{
	padding:3px;
	border:1px solid #CCC;	
}



#block-block-10 h2{
	margin-top:5px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	padding-bottom:5px;
	
}

#block-block-13 h2{
	margin-top:5px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	padding-bottom:5px;
	
}

.block-testimonial-list-block h2{
	margin-top:5px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	padding-bottom:5px;
	
}

#block-views-news-articles-block h2{
	margin-top:5px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	padding-bottom:5px;
	
}

#block-block-11{
	margin-top:25px;	
}

#block-block-12{
	margin-top:25px;	
}
#block-block-13{
	margin-top:25px;	
}

#block-block-11 h2{
	margin-top:5px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	padding-bottom:5px;
	
}

#block-block-25 h2{
	margin-top:5px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	padding-bottom:5px;
	
}

#block-block-12 h2{
	margin-top:5px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	padding-bottom:5px;
	
}


.btn-learn-more{
	
	float:right;
	margin-top:5px;
	padding: 5px 10px;
	font-size: 11px;
	line-height: 20px;
	color: #ffffff;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #ed9638;
	background-image: -moz-linear-gradient(top, #acd005, #98b801);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#acd005), to(#98b801));
	background-image: -webkit-linear-gradient(top, #acd005, #98b801);
	background-image: -o-linear-gradient(top, #acd005, #98b801);
	background-image: linear-gradient(to bottom, #acd005, #98b801);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#acd005', endColorstr='#98b801', GradientType=0);
	border-color: #e66b24 #e66b24 #aa4b13;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: none !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	
	
	
	
}

a.btn-learn-more:hover{
	color:#FFF;
	background-image:none;
    background-color:#acd005;
}



#btn-fpd{
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	
}

a.btn-learn-more{
	color:#FFF !important;
	text-decoration:none;
}

.page-node-320 a.btn-learn-more{
	float:left;
	
}


.fp-h3{
	border-bottom:1px solid #CCC;
	padding-bottom:5px;
	margin-bottom:10px;
}

#block-block-15{
	float:right;
	
}

#block-block-17{
	float:right;
	margin-right:25px;
	margin-top:5px;
	
}

#block-block-17 a{
	text-decoration:none;
	color:#F60;
	font-weight:bold;
	
}

#block-block-18{
	border:1px solid #CCC;
	padding:3px;
	margin-top:30px;
	width:180px;
}


#block-search-form{
	float:right;
	margin-top:15px;
	clear:none;
}

#search-block-form .form-submit {
}

.view-id-portfolio_all .views-field-field-taxonomy-view-image{
	position:relative;
	
}
.view-id-portfolio_all .views-field-title{
	position:relative;
	top:-48px;
	left:0px;
	background-color:rgba(000,0,0,0.7);
	padding-left:10px;
	padding-top:14px;
	padding-bottom:14px;
	width:210px;
	
}

.view-id-portfolio_all h3{
	margin-bottom:0px;
	font-size:14px;
	
}

.view-id-portfolio_all td.col-last .views-field-title{
	padding-right:0px;
}

.view-id-portfolio_all img{
}

.view-id-portfolio_all a{
	color:#FFF;
	text-decoration:none;
	
}

.view-id-portfolio_all a:visited{
	color:#FFF;
	text-decoration:none;
	
}

.view-id-portfolio_all table{
	border:none;
	
}

.view-id-portfolio_all tr.even{
	border-bottom:none;
	background:#FFF;
	background-color:#FFF;
	
}

.view-id-portfolio_all tr.even td{
	
	background:#FFF;
	background-color:#FFF;
	
}

.view-id-portfolio_all tr.odd td{
	
	background:#FFF;
	background-color:#FFF;
	
}

.view-id-portfolio_all tr.odd{
	border-bottom:none;
	background:#FFF;
	background-color:#FFF;
	
}

.view-id-portfolio_all td.hover{
	background:none;
}

/* left side Menus */
#block-menu-menu-portfolio-pages-menu, #block-menu-block-1, #block-menu-block-2,#block-menu-block-3{
	margin-left:5px;
	margin-bottom:10px;
}

#block-menu-block-2 a.sf-depth-2{
	font-weight:bold;
	
}

#block-menu-menu-portfolio-pages-menu a, #block-menu-block-1 a, #block-menu-block-2 a,#block-menu-block-3 a{
	color:#555555;
}

#block-menu-menu-portfolio-pages-menu a.active-trail.active,#block-menu-block-1 a.active-trail.active, #block-menu-block-2 a.active-trail.active,#block-menu-block-3 a.active-trail.active{
	color:#98b801;
	
}

#block-menu-menu-portfolio-pages-menu ul.menu, #block-menu-block-1 ul.menu, #block-menu-block-2 ul.menu,#block-menu-block-3 ul.menu {
	list-style:none;
}

#block-menu-menu-portfolio-pages-menu ul.menu li a,#block-menu-block-1 ul.menu li a,#block-menu-block-2 ul.menu li a,#block-menu-block-3 ul.menu li a {
	text-decoration:none;	
}

#block-menu-menu-portfolio-pages-menu a:link, a:visited,#block-menu-block-2 a:link, a:visited,#block-menu-block-3 a:link {
	color:#555555;
}

#block-menu-menu-portfolio-pages-menu ul li.leaf,#block-menu-block-1 ul li.leaf, #block-menu-block-2 ul li.leaf,#block-menu-block-3 ul li.leaf{
	list-style-image:none;
	list-style-type:none;	
}

#block-menu-menu-portfolio-pages-menu ul.menu li,#block-menu-block-1 ul.menu li,#block-menu-block-2 ul.menu li,#block-menu-block-3 ul.menu li{
	margin-left:0px;
}

#block-menu-block-2 ul.menu li.leaf{
	margin-left:5px;
	
}

#block-menu-block-2 ul li.expanded{
	list-style-image:none;
	list-style-type:none;
}


#block-menu-menu-services-menu a:link, a:visited{
	color:#555555;
}

#block-menu-menu-services-menu ul li.leaf{
	list-style-image:none;
	list-style-type:none;	
}

#block-menu-menu-services-menu ul.menu li{
	margin-left:0px;
}

#block-menu-menu-services-menu ul.menu li a{
	text-decoration:none;	
}

#block-menu-menu-services-menu a.active-trail.active{
	color:#FF6600;
	
}

#block-menu-menu-services-menu{
	margin-left:5px;
	margin-bottom:10px;
}

/* ------  Mini CTA Blocks -------- */
/* ------  Hide on Mobile -------- */
#block-block-16{
	display:none;
	/*
	margin-top:460px;
	
	*/
	
}

#block-block-16 .fa-bullhorn{
	color: #FFFFFF;
    font-size: 30px;
    line-height: 40px;
    padding: 1px;
	
}

/* Set Fonts */
#block-block-16 .fa-pencil-square-o{
	color: #FFFFFF;
    font-size: 30px;
    line-height: 40px;
    padding: 1px;	
}

#block-block-16 .fa-cogs{
	color: #FFFFFF;
    font-size: 30px;
    line-height: 40px;
    padding: 1px;	
}

.mini-cta-container-outer{
	float:left;
	padding-right:3px;
}

.mini-cta-container-1, .mini-cta-container-2, .mini-cta-container-3{
	position: relative;
	width: 66px;
    height: 66px;
	
}


.mini-cta-box-1, .mini-cta-box-2, .mini-cta-box-3{
	position: relative;
	text-align: center;
	width: 66px;
	height: 66px;
	font-size: 1.2em;
	color: #FFF;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
}



.mini-cta-box-back-1, .mini-cta-box-back-2, .mini-cta-box-back-3 {
	position: absolute;
	top: 0;
	left: 0;
	width: 66px;
	height: 66px;
	opacity: 0.0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
}


.mini-cta-box-back-1,.mini-cta-box-1{
	background-color:#acd005;
}
.mini-cta-box-back-2, .mini-cta-box-2{
	background-color:#98b801;
}
.mini-cta-box-back-3, .mini-cta-box-3{
	background-color:#88a401;
}

.mini-cta-box-back-1 a, .mini-cta-box-back-2 a, .mini-cta-box-back-3 a {
    background: url("/sites/default/files/images/cross_sm.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 66px;
    width: 66px;
}



#min-cta-txt{
	color:#FFF;
	font-size:10px;
	margin-bottom:8px;
}

#img-box-1{
	position:relative;
}

#tax-box-1{
	position:relative;
	left:5px;
	top:-45px;
	background-color:rgba(000,0,0,0.5);
	
	width:672px;
	height:23px;
	padding:10px;
	
	
}

#tax-box-1 a{
	color:#FFF;
	text-decoration:none;
	font-style:italic;
	
}

#tax-box-1 .field-name-field-industry-category{

	
}

#tax-box-1 a:visited{
	color:#FFF;
	text-decoration:none;
}

#tax-box-1 .field-name-field-service-category{
	float:left;
	padding-right:10px;
	color:#FFF;
	
}

#tax-box-1 .field-name-field-industry-category{
	float:left;
	padding-right:10px;
	color:#FFF;
	
}

.portfolio-pg-header{
	float:left;
	clear:left;
	
	
}

ul.pager a{
	color:#666;
}

ul.pager a:visited{
	color:#666;
}

.view-id-portfolio_all td{
	padding:5px;
}

.node-service .field-name-body{
	
	margin-right:50px;
}

.context-contact-us #node-basic-page-with-header-picture-130{
	
}



.page-talk-to-an-expert .view-footer{
	/*
	width:500px;
	padding-left:10px;
	
	*/
}


.page-node-155 #block-block-6{
	display:none;
	
}

.page-node-155 .view-prototyping-services- {
	width:600px;
	
}


.page-node-318 #block-block-6{
	display:none;
}

#block-webform-client-block-132 .form-textarea-wrapper{
	width:270px;
}

.context-how-develop-your-invention .field-name-body{
	/*
	width:600px;
	*/
}

.page-node-131 .field-name-body{
	/*
	width:600px;
	*/
}



.page-node-126 .field-name-body{
	/*
	width:600px;
	*/
}

.page-node-128 .field-name-body{
	/*
	width:600px;
	*/
}

.page-node-127 .field-name-body{
	
}


input[type="button"], input[type="submit"]{
	
	padding: 5px 10px;
	font-size: 11px;
	line-height: 20px;
	color: #ffffff;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #ed9638;
	background-image: -moz-linear-gradient(top, #acd005, #98b801);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#acd005), to(#98b801));
	background-image: -webkit-linear-gradient(top, #acd005, #98b801);
	background-image: -o-linear-gradient(top, #acd005, #98b801);
	background-image: linear-gradient(to bottom, #acd005, #98b801);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#acd005', endColorstr='#98b801', GradientType=0);
	border-color: #e66b24 #e66b24 #aa4b13;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: none !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	
	
}

#zone-branding-wrapper input#edit-submit--2{
	background-color:#FFF;
	background-image:none;
	box-shadow:none;
	border-color:#FFF;
	
}




.view-id-taxonomy_description{
	margin-right:10px;
}

.view-id-taxonomy_description ul{
	margin-top:20px;
	margin-left:30px;
	
}

.views-field-field-employee-picture img{
	padding:5px;
	border:2px solid #CCC;
	margin:5px;
	background-color:#CCC;
	
}

.node-type-employee .field-name-field-employee-picture {
	float:left;
	width:280px;
	
}

.node-type-employee .field-name-field-employee-picture img{
	padding:5px;
	border:2px solid #CCC;
	margin:5px;
	background-color:#CCC;
	
}
	
	
.page-the-team h4{
	/*
	padding:20px;
	margin:10px;
	*/
	margin-right:40px;
	
}
	
	

.node-type-employee .field-name-body{
	float:left;
	
}

.view-id-careers a{
	color:#98b801;
	text-decoration:underline;
	font-weight:bold;
	
}

.view-id-careers .links{
	padding-top:10px;
	margin-top:10px;
	margin-bottom:10px;
	
	
}

.view-id-careers h2 a{
	color:#666;
	text-decoration:none;
	
}
	
.view-id-careers h2 a:hover{
	color:#98b801;
	text-decoration:none;
	
}

.views-field-view-node a{
	float: right;
	margin-top: 5px;
	padding: 5px 10px;
	font-size: 11px;
	line-height: 20px;
	color: #ffffff;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #ed9638;
	background-image: -moz-linear-gradient(top, #acd005, #98b801);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#acd005), to(#98b801));
	background-image: -webkit-linear-gradient(top, #acd005, #98b801);
	background-image: -o-linear-gradient(top, #acd005, #98b801);
	background-image: linear-gradient(to bottom, #acd005, #98b801);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#acd005', endColorstr='#98b801', GradientType=0);
	border-color: #e66b24 #e66b24 #aa4b13;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: none !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	text-decoration:none;
}

.view-blog .views-field-view-node a,.view-taxonomy-term-blog .views-field-view-node a{
	
	margin-top:8px;
	margin-bottom:8px;
	background-color:#FFF;
	background-image:none;
	background:none !important;
	font-size: 14px;
	padding:0px;
	box-shadow:none;
}



.view-blog .views-row-odd .views-field-view-node a,.view-taxonomy-term-blog .views-row-odd .views-field-view-node a{
	float:left;	
}

.view-blog .views-row-even .views-field-view-node a,.view-taxonomy-term-blog .views-row-even .views-field-view-node a{
	float:left;	
}



#cust-quote{
	font-style:italic;
	
}

#block-views-testimonial-list-block{
	margin-top:20px;
	
	
}

.view-id-testimonial_list .views-row{
	margin-bottom:40px;
}

.view-id-taxonomy_term a{
	text-decoration:none;
	font-weight:bold;
	color:#666;
	
}

#block-views-home-page-slide-show-block-1{
	height:449px;
	min-height:439px;
}

.page-node-124 .field-name-body{
	max-width:600px;
	
}

.page-node-124 #block-webform-client-block-129{
	margin-top:560px;
	
}

/* ##### Embedded VIEW FORMATTING ##### */

.block-product-design-services--block h2.block-title, .block-prototyping-services--block h2.block-title,.block-mfg-services--block h2.block-title,.block-mech-services--block h2.block-title,.block-views-electronics-design-block h2.block-title, .block-marketing-services--block h2.block-title,.block-views-cta-realize-block h2.block-title,.block-cta-manufacture-block h2.block-title,.block-cta-sellable-block h2.block-title{
	margin-bottom:20px;
}

.block-product-design-services--block h2, .block-prototyping-services--block h2, .block-mfg-services--block h2,.block-mech-services--block h2,.block-views-electronics-design-block h2,.block-marketing-services--block h2, .block-views-cta-realize-block h2, .block-cta-manufacture-block h2,.block-cta-sellable-block h2 {
	font-size:18px;
	margin-bottom:0px;
}

.block-product-design-services--block h2 a, .block-prototyping-services--block h2 a,.block-mfg-services--block h2 a,.block-mech-services--block h2 a,.block-views-electronics-design-block h2 a,.block-marketing-services--block h2 a, .block-views-cta-realize-block h2 a,.block-cta-manufacture-block h2 a, .block-cta-sellable-block h2 a{
	text-decoration:none;
		
}

.block-product-design-services--block a:link,.block-prototyping-services--block a:link, .block-mfg-services--block a:link,.block-mech-services--block a:link, .block-views-electronics-design-block a:link,.block-marketing-services--block a:link,.block-views-cta-realize-block a:link,.block-cta-manufacture-block a:link, .block-cta-sellable-block a:link{
	color:#666;
}

.block-product-design-services--block h2 a:visited, .block-prototyping-services--block h2 a:visited, .block-mfg-services--block h2 a:visited, .block-mech-services--block h2 a:visited,.block-views-electronics-design-block h2 a:visited,.block-marketing-services--block h2 a:visited, .block-views-cta-realize-block h2 a:visited,.block-cta-manufacture-block h2 a:visited, .block-cta-sellable-block h2 a:visited{
	text-decoration:none;
	color:#666;	
		
}

.block-product-design-services--block td,.block-prototyping-services--block td, .block-mfg-services--block td, .block-mech-services--block td, .block-views-electronics-design-block td, .block-marketing-services--block td, .block-views-cta-realize-block td, .block-cta-manufacture-block td, .block-cta-sellable-block td{
	padding-bottom:20px;
	
}

.block-mech-services--block, .block-views-electronics-design-block, .block-marketing-services--block, .block-views-cta-realize-block, .block-cta-manufacture-block,.block-product-design-services--block{
	margin-top:20px;
}

.block-product-design-services--block img,.block-prototyping-services--block img, .block-mfg-services--block img,.block-mech-services--block img, .block-views-electronics-design-block img, .block-marketing-services--block img, .view-id-services img, .block-views-cta-realize-block img, .block-cta-manufacture-block img,.block-cta-sellable-block img{
	padding:3px;
	border:1px solid #CCC;
	
}

.view-id-services a:link{
	color:#666;
	text-decoration:none;
}

.view-id-services h2{
	margin-bottom:0px;
}

.view-id-services td{
	padding-bottom:20px;
	
}

/* One off borders */
.page-node-123 .svc-hd-pic img, .page-node-156 .svc-hd-pic img,.page-node-155 .svc-hd-pic img{
	/*
	padding:3px;
	border:1px solid #CCC;	
	/*width:100%; */
}

.svc-hd-pic img{
	/*
	padding:3px;
	border:1px solid #CCC;	
	/*width:100%; */
}

#block-block-22,#block-block-23,#block-block-24{
	border: 1px solid #CCC;
    margin-left: 0px;
	margin-top:20px;
   padding: 5px;
   width: 196px;
	
}

#block-block-22 h3,#block-block-23 h3,#block-block-24 h3{
	font-size:16px;
	margin-bottom:0px;
	
}

.block-views-cta-sellable-block,.block-views-cta-realize-block{
	padding-right:20px;
}



#block-block-27{
	margin-top:30px;
	/*
	width:295px;
	*/
	border:1px solid #CCC;
	padding:10px;
/*
	margin-left: -100px;
	*/
	
}

.page-node-131 #block-block-27{
	/*
	width:255px;
	margin-left: -70px;
	*/
}

.page-talk-to-an-expert #block-block-27{
	/*
	width:270px;
	margin-left: -150px;
	*/
}

.page-node-125 #block-block-27{
	/*
	width:255px;
	margin-left: -70px;
	*/
}

#block-block-27 a.btn-learn-more{
	float:left;
	
}



/* --------- Webform Blocks Update 3 21 2014 ---- OLD BLOCKs  */

#block-webform-client-block-129{
	padding:5px;
	border:1px solid #CCC;
	margin-top:560px;
	margin-left:-100px;	
}

.page-talk-to-an-expert #block-webform-client-block-129{
	margin-top:320px;
	margin-left:-150px;
	width:280px;
}


#block-webform-client-block-135{
	padding:5px;
	border:1px solid #CCC;
	margin-top:550px;
	margin-left:-70px;
	margin-right:10px;
}

#block-webform-client-block-134{
	padding:5px;
	border:1px solid #CCC;
	margin-top:460px;
	margin-left:-70px;
	margin-right:10px;
}

#block-webform-client-block-276{
	padding:5px;
	border:1px solid #CCC;
	margin-top:30px;
	margin-left:-50px;
	margin-right:10px;
	
}

#block-webform-client-block-133{
	padding:5px;
	border:1px solid #CCC;
	margin-top:460px;
	margin-left:-70px;
	margin-right:10px;
	
}


#block-webform-client-block-132{
	padding:5px;
	border:1px solid #CCC;
	margin-top:460px;
	margin-left:-70px;
	margin-right:10px;
	
}

#block-webform-client-block-137 {
	padding:5px;
	border:1px solid #CCC;
	margin-top:450px;
	margin-left:-70px;
	margin-right:10px;
}

#block-webform-client-block-325{
	margin-top:0px;
	border:1px solid #CCC;
	padding:5px;
}

.page-node-24 #block-webform-client-block-325{
	margin-top:50px;
}

.page-node-25 #block-webform-client-block-325{
	margin-top:50px;
}

.page-node-26 #block-webform-client-block-325{
	margin-top:50px;
}

#block-webform-client-block-325 h4{
	font-size:16px;
	
}

#block-webform-client-block-335{
	margin-top:0px;
	width:100%;
	margin-left:3px;
	border:1px solid #CCC;
	padding:5px;
}

#block-webform-client-block-336{
	margin-top:0px;
	border:1px solid #CCC;
	padding:5px;
}


/* --------- Webform Blocks Update 3 21 2014 ---- NEW BLOCKs  */

/* Common Attributes Across all form Blocks */

#block-webform-client-block-339,#block-webform-client-block-341,#block-webform-client-block-340,#block-webform-client-block-347,#block-webform-client-block-342,#block-webform-client-block-343,#block-webform-client-block-344,#block-webform-client-block-351,#block-webform-client-block-346,#block-webform-client-block-345, #block-block-45,#block-block-47 {
	padding:5px;
	border:1px solid #CCC;
	
}

#block-block-31,#block-block-34,#block-block-36,#block-block-29,#block-block-33,#block-block-30,#block-block-35,#block-block-43,#block-block-76{
	padding:5px;
	border:1px solid #CCC;
	margin-left:5px;
	
	width:100%;
	
}

#block-block-32 .mktoButtonWrap, #block-block-33 .mktoButtonWrap,#block-block-30 .mktoButtonWrap, #block-block-35 .mktoButtonWrap, #block-block-41 .mktoButtonWrap{
	margin-left:10px !important;
}

#block-block-43 .mktoButtonWrap{
	margin-left:0px !important;
}

#block-block-38 .mktoButtonWrap{
	margin-left:5px !important;
	
}

#block-block-41 .mktoButtonWrap{
	margin-left:4px !important;
	
}

#block-block-76 .mktoButtonWrap{
	margin-left:14px !important;
	
}


#block-block-30 .mktoButtonWrap  button,#block-block-31 .mktoButtonWrap button,#block-block-34 .mktoButtonWrap button,#block-block-35 .mktoButtonWrap  button,#block-block-32 .mktoButtonWrap button,#block-block-33 .mktoButtonWrap button,#block-block-38 button,#block-block-41 button,#block-block-43 button,#block-block-45 button, #block-block-47 button,#block-block-76 button,#block-block-29 button{
	border-radius:0px !important;
	background-image: linear-gradient(to bottom, #acd005, #98b801)!important;
	border:none !important;
	padding-top:10px !important;;
	padding-bottom:10px !important;;
	
}

#block-block-30 h2,#block-block-35 h2,#block-block-76 h2{
	margin-bottom:10px;
	
}

/* Specific Attributes Form Blocks */


/* DL Success Guide */

#block-block-47{
	width:215px;
	margin-top:10px;
	margin-left:-10px;	
}


#block-block-45{
	width:215px;
	margin-top:10px;
	margin-left:-10px;	
	
}

#block-block-45 h2.block-title, #block-block-47 h2.block-title{
	margin-bottom:10px;
	margin-top:10px;
}

#block-block-45 .mktoButtonWrap, #block-block-47 .mktoButtonWrap, #block-block-29 .mktoButtonWrap{
	margin-left:10px !important;
	
}


/* Contact Us V2 */
#block-webform-client-block-339{
}

#block-block-30{

}

.page-talk-to-an-expert #block-block-30{
}

.page-talk-to-an-expert #block-block-27{

}

/* Download The Patent Guide V2 */
#block-webform-client-block-340{

	
}

#block-block-31{
	
}

/* Marketing Scams V2 */
#block-webform-client-block-341{

}

#block-block-34 {

}

/* Company Landing Page V2 */
#block-webform-client-block-342{
}

#block-block-29{

}


/* Talk To The CEO V2 */
#block-webform-client-block-343{
	
}


.page-node-124 #block-block-35, .page-node-125 #block-block-35  {
	position:relative;
	top:-45px;

}

.page-node-127 #block-block-31 {
	position:relative;
	top:-45px;
}

.page-node-128 #block-block-34 {
	position:relative;
	top:-45px;
}

.page-node-362 #block-block-38 {
	position:relative;
	top:-45px;
}

.page-node-126 #block-block-29 {
	position:relative;
	top:-45px;
}



/* Reserve Your Free Consultation V2 */
#block-webform-client-block-344{
	
}

#block-block-33 {

}


/* Inventor LP Form 2014 V2 */
#block-webform-client-block-345{
	margin-top:0px;
	padding:5px;
}

/* Company LP Form 2014 V2 */
#block-webform-client-block-346{
	/*
	margin-top:0px;
	*/
	padding:5px;
}
/* 3D Printing Quote Webform V2 */
#block-webform-client-block-347{
	margin-left:-50px;
	margin-right:10px;
}

#block-block-36{
	margin-left:-50px;
	margin-right:10px;
}

/* LP Form 2014 V3 */
#block-block-32{ 
	border:1px solid #CCC;
    margin-left: 5px;
    padding: 5px;
    width:187px;
}

/* LP Form 2014 V3  Sevices Page Tweaks*/

.node-type-service #block-block-32{
	position:relative; 
  margin-left: 57px;
  top:-42px;

}

.node-type-service #block-block-22,.node-type-service #block-block-24{
	position:relative; 
  margin-left: 57px;
  width:187px;
	
}

.page-node-156 #block-block-32{
	float:left;
	margin-left: 5px;
	top:4px;
}




#block-block-43{ 
	
	padding:5px;
}


#block-block-38{
	margin-left:3px;
	width:100%;
	padding:5px;
	border:1px solid #CCC;
}


.page-node-155 #block-block-38{

}

.page-node-318 #block-block-38{

}

.page-node-297 #block-block-38{
	margin-top:10px;
	
}

.page-node-76 #block-block-38{
	margin-top:10px;
	
}

.page-node-77 #block-block-38{
	margin-top:10px;
}

.page-node-78 #block-block-38{
	margin-top:10px;
	
}

#block-block-38 h2{
	margin-bottom:20px;
}


#block-block-41{
	margin-left:-0px;
	margin-right:10px;
	padding:5px;
	border:1px solid #CCC;
}


.page-node-361 #block-block-41{
	margin-top:125px;
}

.page-node-361 #img-border img{
	padding:3px;
	border:1px solid #CCC;
}


#block-block-41 h2{
	margin-bottom:20px;
}


.breadcrumb{
	display:none;
}


#lp-cta{
	margin-left:auto;
	margin-right:auto;
	width:70%;
}

#lp-cta-btn{
	float:left;
	width:400px;
	height:62px;
	text-align:center;
	vertical-align:middle;
	border-radius:0px !important;
	background-image: linear-gradient(to bottom, #acd005, #98b801)!important;
	border:none !important;
}

a #lp-cta-btn {
	color:#FFF;
	font-size:24px;
	padding-top:25px;
	
	
}

#lp-cta-graphic-1{
	float:left;
	margin-left:10px;
	width:200px;

}

.page-node-369 #zone-header{
	margin-bottom:20px;
}

.page-node-369 #block-views-landing-page-slider-1-block{
	 padding:1px;
	 border:1px solid #CCC;
	 
 }
 
  /* ------------------------------------- */
 /* Blog CSS */
  /* ------------------------------------- */
  
  
 .view-blog a, .view-taxonomy-term-blog a{
	 text-decoration:none;
	 
 }
 
 .view-blog a:link, .view-blog a:visited{
	 color:#0062A0; 
	 
 }
 
  .view-taxonomy-term-blog a:link,  .view-taxonomy-term-blog a:visited{
	 color:#0062A0; 
	 
 }
 

 
 .view-blog h2, .view-taxonomy-term-blog h2{
	 font-size:32px !important;
	 
 }
 
  .view-blog .views-row, .view-taxonomy-term-blog .views-row{
	  float:left;
	  margin-bottom:40px;
	  border-bottom:2px solid #000;
	  padding-bottom:0px;
	  
  }
  
 .view-blog .views-row-last,.view-taxonomy-term-blog .views-row-last{
	 border-bottom:none !important;
	 
 }
 
 .view-blog .views-field-title,.view-taxonomy-term-blog .views-field-title {
	  float:left;
	  width:100%;
	 
 }
 
 /* Mobile adjusted */
.view-blog .views-row-odd .views-field-body,.view-taxonomy-term-blog .views-row-odd .views-field-body {
	 float:left;
	 width:100%;
	 margin-right:0px; 
}

/* Mobile adjusted */

.view-blog .views-row-odd .views-field-field-blog-post-image,.view-taxonomy-term-blog .views-row-odd .views-field-field-blog-post-image{
	 float:left;
	 width:100%;
	 margin-right:0px;
	 
}

.view-blog .views-row-odd  .views-field-service-links,.view-taxonomy-term-blog .views-row-odd  .views-field-service-links{
	float:left;
	clear:left;
	width:100%;
	margin-right:0px;
	
}
 
 .view-blog .views-row-even .views-field-body,.view-taxonomy-term-blog .views-row-even .views-field-body{
	 float:right;
	 width:100%;
 }
 
 
 
.view-blog .views-row-even .views-field-name,.view-taxonomy-term-blog .views-row-even .views-field-name{
	float:left;
	width:100%;
	margin-bottom:20px;
	
}

.view-blog .views-row-odd .views-field-name,.view-taxonomy-term-blog .views-row-odd .views-field-name{
	float:left;
	width:280px;
	margin-bottom:20px;
	
}
 
 
 
 .view-blog .views-row-even .views-field-field-blog-post-image,.view-taxonomy-term-blog .views-row-even .views-field-field-blog-post-image{
	 float:left;
	 width:100%;
}

.view-blog .views-row-even  .views-field-service-links,.view-taxonomy-term-blog .views-row-even  .views-field-service-links{
	float:left;
	clear:right;
	 width:100%;
}


.view-blog  .views-field-service-links ul li,.view-taxonomy-term-blog .views-field-service-links ul li{
	display:inline;
	
}

.view-blog .views-field-created,.view-taxonomy-term-blog .views-field-created{
	float:left;
	
	
}



.view-blog a.views-more-link,.view-taxonomy-term-blog a.views-more-link{
	float:left;
	margin-bottom:10px;
	padding-bottom:20px;
	
}


.context-blog-categories h1{
	margin-bottom:30px;
	font-size:42px;
	
	
}




a.service-links-pinterest-button{
	background-image:url(/sites/all/modules/service_links/images2/pinterest.png)!important;
	width:29px;
	height:29px;
	
	position:absolute;
	margin-left:3px;
}


/* Blog pages */ 

.node-type-blog footer.submitted{
	margin-bottom:10px;
	
}

.node-type-blog .field-name-field-blog-tags{
	margin-bottom:20px;
	
}

.node-type-blog .field-name-field-blog-tags .field-item{
	margin-right:5px;
}


.node-type-blog .field-name-field-blog-post-image img{
	float:right;
	width:600px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	
	
}

.node-type-blog .field-name-body{
	
	
}

.node-type-blog .service-label{
	display:none;
	
}

.node-type-blog .links .blog_usernames_blog a{
	display:none;
	
}


.node-type-blog  .service-links{
	float:left;
}

.node-type-blog  .service-links ul li{
	display:inline;
	
}

#node-page-11 h2{
	margin-top: 5px;
 margin-bottom: 10px;
 padding-bottom: 5px;
	
}

input#gross_profit{
	background-color:#FFF;
	color:#000;
}


input#net_profit{
	background-color:#FFF;
	color:#88a401;
	font-size:24px;
	font-weight:bold;
	height:1.4em;
	width:220px;
}

input#roi{
	background-color:#FFF;
	color:#88a401;
	font-weight:bold;
	
}

.page-node-413 td.left-col-td {
	width:150px;
	
}

.page-node-413 td.right-col-td {
	width:150px;
	padding-left:16px;
	
}

.page-node-413 td#big-red.right-col-td{
	padding-left:4px;
}

.page-node-413 td#big-gray.right-col-td{
	padding-left:7px;
}

#pic-1, #pic-2,#pic-3{
	float:left;
	width:300px;
	margin-right:10px;
}

#pic-1 img, #pic-2 img,#pic-3 img{
	width:95%;
	height:95%;
	
}

#pic-1 h3, #pic-2 h3,#pic-3 h3{
	text-align:left;
	font-size:24px;
	color:#178fbe;
	margin-top:20px;
	margin-bottom:10px;
}


#block-menu-block-4 ul li.leaf,#block-menu-block-5 ul li.leaf,#block-menu-block-6 ul li.leaf {
	list-style-image:none;
	list-style-type:disc;
}



#block-menu-block-4 ul.menu,#block-menu-block-5 ul.menu,#block-menu-block-6 ul.menu{
	margin-left:10px;
	margin-top:10px;
}

#block-menu-block-4{
	float:left;
	width:300px;
	padding-left:0px;
	margin-right:10px;
	margin-bottom:20px;
}

#block-menu-block-4 h2.block-title,#block-menu-block-5 h2.block-title,#block-menu-block-6 h2.block-title{
	color:#000 !important;
	font-size:1.55em;
	margin-bottom:10px;
	
}

#block-menu-block-4 a:link, a:visited,#block-menu-block-5 a:link, a:visited,#block-menu-block-6 a:link, a:visited{
 color: #555555;
}


#block-menu-block-5{
	float:left;
	width:300px;
	padding-left:0px;
	margin-right:10px;
	margin-bottom:20px;
}

#block-menu-block-6{
	float:left;
	width:280px;
	padding-left:0px;
	margin-bottom:20px;
	
}

.cta-box-inner-outer{
	margin-bottom:0px;
	padding-bottom:25px;
	padding-top:10px;
	
}

.cta-box-inner-outer h2{
	text-align:left;
	margin-left:18px;
	margin-bottom:35px;
	font-size:36px;
	font-family:'Proxima Nova Light' !important;
	
}

.cta-box-inner-txt{
	text-align:left;
	margin-left:30px;
	padding-bottom:0px;
	font-size:1.1em;
}

.cta-box-inner-txt ul li{
	margin-bottom:3px;
}

.cta-box-inner-txt ul{
	margin-left:10px;
}

.view-product-design-services- td{
	vertical-align:top;
}

.page-company-news h2 a{
	text-decoration:none;
	color:#666;
	line-height:1.05em;
	
}

.page-company-news .views-row {
	margin-bottom:20px;
}

#block-block-73{
	margin-bottom:20px;
	
}

#block-block-73 h2.block-title{
	margin-bottom:10px;
	margin-top:20px;
	
	
}


#CTA-startup{
	float:left;
	width:465px;
	margin-right:10px;
}

#CTA-company{
	float:left;
	width:465px;
}

#footer-sitemap{
	margin-left:0px;
	margin-right:0px;
	
}

#footer-sitemap a{
	color:#333 !important;
}

#footer-sitemap a:hover{
	color:#333 !important;
	text-decoration:underline;
}

 #footer-sitemap ul li{
	margin-right:8px !important;
	
	
}

#block-footer-sitemap-footer-sitemap h2.block-title{
	margin-bottom:10px;
	margin-top:20px;
	
}


#block-footer-sitemap-footer-sitemap{
	margin-bottom:40px;
	
	
}


/* --------------------------------------------------------------------  */
/* MOBILE TWEAKS JUNE 2014 ------ START  */
/* --------------------------------------------------------------------  */

/* CLEAN UP HEADER Clutter  hide phone and talk to an expert stuff */
#block-block-15, #block-block-1{
	display:none;
}

/* Custom Header phone number */
#block-block-67{
	display:block;
	float:right;
	clear:right;
	margin-top:10px;
	margin-right:0px;
	font-weight:bold;
}


/* TURN OFF SLIDER On Small Screen */
#block-views-home-page-slide-show-block-1{
	display:none;	
}


aside#region-sidebar-second{
	float:left;
	margin-left:10px;
	margin-top:15px;
	width:280px;
}

.front aside#region-sidebar-second{
	margin-left:22px;
	
}

/* TURN ON STATIC image to replace the slider */
#block-block-68{
	float:left;
	display:block;
	
}

#block-block-68 img{
	height:100%;
	width:100%;
	max-width:100%;
	height:auto;
	
}

/* TURN OFF Superfish Menu  */
#block-superfish-1{
	display:none;
}

/* TURN ON Resonsive Meni in Menu Block  */
#zone-menu{
	display:block;
	margin-bottom:20px;
}

#zone-menu a{
	color:#FFF;
}



#zone-menu ul li.leaf{
	list-style:none;
	list-style-type:none;
}

#zone-menu ul li.collapsed{
	list-style:none;
	list-style-type:none;
	
}


/* Add top Margin for 1st CTA Block */
.cta-container-1{
	
}

/* Dynamically size the Green CTA Blocks*/
.cta-container-1, .cta-container-2, .cta-container-3 {
   width:100%;
  
}


/* Add Margin Below the CTA Blocks  */
#region-preface-first,#region-preface-second,#region-preface-third{
	margin-bottom:20px;
	
}

/* TURN OFF LOGO SLIDER AT Footer  */
#block-views-customer-home-page-slider-block{
	display:none;
	
}


/* Dynamically size the header pics */
.header-pic{
	height:100%;
	width:100%;
	max-width:100%;
	height:auto;
	margin-right:20px;
}

.header-pic img{
	height:100%;
	width:100%;
	max-width:100%;
	height:auto;
}

/* Modify Portfolio page so it displays as a float  */
/* Modify view to output pics larger  */

.view-portfolio-all .views-row{
	float:left;
	width:300px;
	margin-right:10px;
	margin-bottom:15px;
	height:300px;
	
}

.view-portfolio-all .views-row img{
	width:300px;
	height:300px;
	
}


.view-id-portfolio_all .views-field-title{
	width:290px;
}

/* ---------------------------------- */
/* Hide First sidebar on ALL Mobile */
/* ---------------------------------- */
aside.region-sidebar-first{
	display:none;
	
}




/* Hide sidebar on portfolio page item */
.node-type-portfolio-page h1{
	margin-top:5px;
	margin-bottom:5px;
	
}

.node-type-portfolio-page aside.region-sidebar-first{
	display:none;
}

.node-type-portfolio-page #img-box-1{
	width:100%;
	height:100%
	
}

.node-type-portfolio-page #img-box-1 img{
	height:100%;
	width:100%;
	max-width:100%;
	height:auto;
	
}




.node-type-portfolio-page #tax-box-1{
	display:none;
}

.node-type-portfolio-page .field-name-field-right-side-image{
	width:95%;
}

/* Conact Us page tweaks */

/* TURN off Map */
.context-contact-us iframe{
	display:none;
}

.context-contact-us #region-sidebar-second{
	float:left;
	width:300px;
}

.context-contact-us #block-block-27 {
	float:left;
    margin-left:0px;
    margin-top: 30px;
	width:297px;
}

.context-contact-us #block-block-30 {
	float:left;
    margin-left:0px;
    margin-top: 0px;
	width:308px;
}

.node-type-landing-page-template-v1  #block-block-76{
	position:relative;
	top:-55px;
    width: 308px;
}


.context-contact-us #region-content{
	/*
	width:100%;
	
	*/
	
}

.context-contact-us .header-pic{
	/*
	float:left;
	height:92.5%;
	width:92.5%;
	max-width:92.5%;
	height:auto;
	*/
}

.context-contact-us .services-header{
	float:left;
	width:100%;
}

.context-contact-us .field-name-body{
	float:left;
}




.context-contact-us .header-pic img{
	/*
	height:92.5%;
	width:92.5%;
	max-width:92.5%;
	height:auto;
	
	*/
}

/* Services Page */
#zone-postscript{
	margin-top:30px;
	
}

#region-postscript-first,#region-postscript-second, #region-postscript-third{
	float:left;
	width:300px;
	
	min-height:620px;
	margin-right:10px;
	margin-bottom:10px;
}

#region-postscript-first h2,#region-postscript-second h2,#region-postscript-third h2{
   margin-bottom:20px;
   font-size: 24px;
   color: #178fbe;
	
}

/* Indivdual Services Page */
.node-type-service .svc-hd-pic img{
	height:92.5%;
	width:92.5%;
	max-width:92.5%;
	height:auto;
}

.node-type-service aside#region-sidebar-second{
	width:210px;
}

/* MOBILE BLOG TWEAKS */

#blog-head-text h1{
	font-size:45px;
	margin-bottom:0px;
	margin-top:0px;
	line-height:1.0em;
}

#blog-head-text h3{
	font-size:25px;
	margin-bottom:0px;
	margin-top:40px;
}

#blog-subhead-text{
	font-size:15px;
	font-style:italic;
	
}


.page-blog .views-field-field-blog-post-image{
	margin-bottom:10px;
}


.page-blog .views-field-field-blog-post-image img{
	height:92.5%;
	width:92.5%;
	max-width:92.5%;
	height:auto;
}

.page-blog h2{
	line-height:1.05em;
	
}

.node-type-blog .field-name-body img{
	height:92.5%;
	width:92.5%;
	max-width:92.5%;
	height:auto !important;
}

/* THE Team page tweaks. View needs to be changed to change layout to an unformattted list. */
.page-the-team .views-row{
	float:left;
	width:160px;
	margin-right:15px;
	
}

.page-talk-to-an-expert .views-row{
	float:left;
	width:200px;
	margin-right:15px;
	
	
}

.page-talk-to-an-expert .view-content{
	float:left;
	margin-bottom:20px;
	width:100%;
	
}

.page-talk-to-an-expert aside#region-sidebar-second{
	width:320px;
	
}

/* --- --------------------- ------- */
/* --- SPECIAL MEDIA QUERIES ------- */
/* --- --------------------- ------- */

@media (min-width: 400px) and (orientation: landscape) {
	
		.view-portfolio-all .views-row{
		float:left;
		width:180px;
		margin-right:10px;
		margin-bottom:15px;
		height:180px;
		
	    }
		
		.front aside#region-sidebar-second{
	    margin-left:130px;
        }
		
		
		.view-portfolio-all .views-row img{
	width:180px;
	height:180px;
	
}

.view-id-portfolio_all .views-field-title{
	width:170px;
}
		
		
		
	
}

.responsive-menus.responsified span.toggler{
	vertical-align:middle;
	padding-top:4px;
}

/* MOBILE TWEAKS JUNE 2014 ------ END  */











	
